#ifndef FRICTIONDATA_HH
#define FRICTIONDATA_HH
#include <dune/common/parametertree.hh>

struct FrictionData {
  explicit FrictionData(double _L, double _V0, double _a, double _b, double _mu0)
      : L(_L), V0(_V0), a(_a), b(_b), mu0(_mu0) {}

  double const L;
  double const V0;
  double const a;
  double const b;
  double const mu0;
};
#endif
